## ubuntu-mono 0.0.9~ppa5+r27+201003181610

=== debian/changelog ===
ubuntu-mono (0.0.9~ppa5+r27+201003181610) lucid; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Thu, 18 Mar 2010 16:10:35 +0000

ubuntu-mono (0.0.9~ppa5) lucid; urgency=low


  * Adding new user status icons based on simple icons from new visual identity 



 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 18 Mar 2010 11:31:18 +0000

ubuntu-mono (0.0.9~ppa4) lucid; urgency=low


  * Adding more weather icons and reworked microblogging 



 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 17 Mar 2010 15:17:02 +0000

ubuntu-mono (0.0.9~ppa3) lucid; urgency=low


  * Starting to add weather icons, work in progress 



 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 16 Mar 2010 12:35:14 +0000

ubuntu-mono (0.0.9~ppa2) lucid; urgency=low


  * Adding MessagingMenu Chat and Email icons 



 -- Kenneth Wimer <kwwii@ubuntu.com>  Sat, 13 Mar 2010 01:04:09 +0000

ubuntu-mono (0.0.9~ppa1) lucid; urgency=low


  * Adding Tomboy, Session Menu and -dark nm-applet wifi icons



 -- Kenneth Wimer <kwwii@ubuntu.com>  Sat, 13 Mar 2010 00:19:58 +0000

ubuntu-mono (0.0.8~ppa2) lucid; urgency=low


  * Changing message new icon and user icons 

  * Adding microblogging icon for messagemenu



 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 11 Mar 2010 12:02:57 +0000

ubuntu-mono (0.0.8~ppa1) lucid; urgency=low


  * Fixing naming for SoundMenu icons to fix lp:#535064



 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 09 Mar 2010 22:57:47 +0000

ubuntu-mono (0.0.7~ppa1) lucid; urgency=low


  * Updating network-offline and new messages icons 



 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 09 Mar 2010 15:49:14 +0000

ubuntu-mono (0.0.6) lucid; urgency=low


  * Adding newest icons, volume fix



 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 04 Mar 2010 19:03:34 +0000

ubuntu-mono (0.0.5) lucid; urgency=low


  * Adding LoginIcons for gdm



 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 03 Mar 2010 10:50:52 +0000

ubuntu-mono (0.0.4) lucid; urgency=low


  * Including latest updates to battery icons and lots of new icons 



 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 02 Mar 2010 10:33:40 +0000

ubuntu-mono (0.0.3) lucid; urgency=low


  * Fixing errors in index.theme files 



 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Feb 2010 14:31:26 +0000

ubuntu-mono (0.0.2) lucid; urgency=low


  * Adding FUSA icons and many more 



 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Feb 2010 10:49:07 +0000

ubuntu-mono (0.0.1) lucid; urgency=low


  * Initial packaging



 -- Kenneth Wimer <kwwii@ubuntu.com>  Thurs, 25 Feb 2010 9:08:20 +0200
