## ubuntu-mono 0.0.18

=== debian/changelog ===
ubuntu-mono (0.0.18) lucid; urgency=low

  * Correcting indicator-messages icon 
   [K.Vishnoo Charan Reddy]
  * Missing symlinks for nm
  * Adding audacious icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 21 Apr 2010 10:36:36 +0200

ubuntu-mono (0.0.17) lucid; urgency=low

  * Removing extra 24px audio icons
  * Adding krb icons and links
  * Adding ibus icons
  * Adding new messages icon

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 14 Apr 2010 14:34:41 +0100

ubuntu-mono (0.0.16) lucid; urgency=low

  * Battery icons to fix LP: #546477
  * Correcting naming bug in light variant
  * Adding properly sized wifi icons so correct apparent panel spacing bug
  * Fixing naming error in light variant for restart icon
  * Adding running app indicator to light theme

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 12 Apr 2010 16:24:39 +0100

ubuntu-mono (0.0.15) lucid; urgency=low

  * Added new logo for GDM
  * Added pacakge-supported icons with new logo for software-center, synaptic
  * Added new logos to distributor-logo

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 01 Apr 2010 14:05:03 +0100

ubuntu-mono (0.0.14) lucid; urgency=low

  * Adding wide panel icons for gpm

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 31 Mar 2010 19:25:21 +0100

ubuntu-mono (0.0.13) lucid; urgency=low

  * Removing extra and broken symlinks - lp:541882
  * Add several app icons
  * Moving link to file, to fix green message icon in menu

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 31 Mar 2010 15:06:23 +0100

ubuntu-mono (0.0.12) lucid; urgency=low

  * Adding links to distributor-logo 
  * Added indicator-message-new in green
  * Removing extra symlinks to fix lp:532660
  * Adding application-running icon
  * Avatar icons stock_person-panel fixes lp:550956
  * Adding variants for new message icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 30 Mar 2010 10:28:15 +0100

ubuntu-mono (0.0.11) lucid; urgency=low

  * Correcting naming problem (png->svg)
  * Changing the direction of the batteries (work in progress)
  * Adding weather at different sizes
  * Adding link to nm-device-wwan for 3g devices

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Mar 2010 12:46:08 +0000

ubuntu-mono (0.0.10) karmic; urgency=low

  * Adding account-logged-in and new mail icon
  * Adding indeterminate states for me menu

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Mar 2010 15:56:55 +0100

ubuntu-mono (0.0.9) lucid; urgency=low

  * Adding new broadcast icon (microblogging) 
  * Adding new restart icons, work in progress
  * Adding new user status icons based on simple icons from new visual identity 
  * Adding more weather icons and reworked microblogging 
  * Starting to add weather icons, work in progress 
  * Adding MessagingMenu Chat and Email icons 
  * Adding Tomboy, Session Menu and -dark nm-applet wifi icons
  * Adding microblogging icon for messagemenu

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 11 Mar 2010 12:02:57 +0000
