## ubuntu-mono 0.0.22

=== debian/changelog ===
ubuntu-mono (0.0.22) maverick; urgency=low

  * workaround for broadband bug (LP: #638276)
  * Rename sound_icon to sound-icon required for indicator-sound (LP: #628896)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Sep 2010 14:33:59 -0400

ubuntu-mono (0.0.21) maverick; urgency=low

  * Added ubuntu-mono-light sound_icon needed for indicator-sound (LP: #628896)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Sep 2010 12:35:58 -0400

ubuntu-mono (0.0.20) maverick; urgency=low

  * Rename panel status icons to include -panel suffix (LP: #624479)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Aug 2010 09:12:48 -0400

ubuntu-mono (0.0.19) maverick; urgency=low

  * Adding resources for sound menu (album artwork and player icons)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 07 Jul 2010 17:09:00 +0100

ubuntu-mono (0.0.12~ppa2) lucid; urgency=low

  * Adding links to distributor-logo 
  * Added indicator-message-new in green

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 30 Mar 2010 10:28:15 +0100

ubuntu-mono (0.0.12~ppa1) lucid; urgency=low

  * Removing extra symlinks to fix lp:532660
  * Adding application-running icon
  * Avatar icons stock_person-panel fixes lp:550956
  * Adding variants for new message icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 29 Mar 2010 21:10:47 +0100

ubuntu-mono (0.0.11~ppa2) lucid; urgency=low

  * New battery icons which progress from left to right
  * Added symlinks in bzr from last change 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Mar 2010 21:38:09 +0000

ubuntu-mono (0.0.11~ppa1) lucid; urgency=low

  * Correcting naming problem (png->svg)
  * Changing the direction of the batteries (work in progress)
  * Adding weather at different sizes
  * Adding link to nm-device-wwan for 3g devices

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Mar 2010 12:46:08 +0000

ubuntu-mono (0.0.10~ppa2) lucid; urgency=low

  * updating package number to build in ppa for lucid

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Mar 2010 15:56:55 +0100

ubuntu-mono (0.0.10~ppa1) karmic; urgency=low

  * Adding account-logged-in and new mail icon
  * Adding indeterminate states for me menu

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Mar 2010 10:09:47 +0100
