## ubuntu-mono 0.0.24~charlotte1

=== debian/changelog ===
ubuntu-mono (0.0.24~charlotte1) lucid; urgency=low

  * Backport from Natty to support libindicator version of nm-applet
    (LP: #733001)
  * debian/rules: do not use dh_scour; we don't have it in charlotte
  * debian/control: remove B-D on python-source; we don't have it

 -- Alex Chiang <achiang@canonical.com>  Thu, 10 Mar 2011 23:27:52 -0700

ubuntu-mono (0.0.24) natty; urgency=low

  * scavenge.py, debian/install: Add and install new scavenge.py script to
    patch multiple svg icons together.
  * ubuntu-mono.postinst: call scavenge.py to generate "secure" icons for
    nm-applet to use for VPNs and to denote wireless security.
  * debian/control: add a python Depends for the compositor script.

  [Paul Sladen]
  * debian/copyright: mention GPL-3+ for debian/scavenge.py
  * Makefile: replace postinst/prerm with Makefile

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 05 Jan 2011 09:15:31 -0500

ubuntu-mono (0.0.23) natty; urgency=low

  * debian/control: Add Vcs-Bzr.
  * debian/control: Bump Standards-Version to 3.9.1 (no changes necessary).
  * debian/rules: Enable dh_scour, to optimize our SVGs. Add python-scour
    build dependency.
  * debian/control: Drop XSBC-Original-Maintainer, we only use that for Debian
    derived packages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Nov 2010 13:37:18 +0100
