## ubuntu-mono 0.0.30

=== debian/changelog ===
ubuntu-mono (0.0.30) natty; urgency=low

  * Drop extra nm-vpn-connecting* animation icons from status/ directories,
    they don't belong in there anyway.
  * Reinstate vpn padlock composited in VPN connecting animation. (LP: #746674)
  * Resize/rescale nm-applet's 16px signal level icons. (LP: #767186) 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 21 Apr 2011 11:14:39 -0400

ubuntu-mono (0.0.29) natty; urgency=low

  [Paul Sladen]
  * Provide 'system-file-manager' aliased to the new 'folder-home.svg'
    icon instead of shipping in unity-asset-pool. (LP: #752607)
  * Zero new files; just provides symlinks to existing icons.

 -- Paul Sladen <sladen@canonical.com>  Mon, 11 Apr 2011 15:57:26 +0100

ubuntu-mono (0.0.28) natty; urgency=low

  [K.Vishnoo Charan Reddy]
  * User-home should be folder. (LP: #721121)

  [Olivier Tilloy]
  * Removed a suspicious 'fill="none"' attribute from some paths in the
    start-here icons, this was resulting in fully transparent rendering
    with Qt’s SVG engine. (LP: #752607)

 -- Paul Sladen <sladen@canonical.com>  Mon, 11 Apr 2011 11:24:58 +0100

ubuntu-mono (0.0.27) natty; urgency=low

  * Clean up stray duplicate symlinks for the nm-stage02-connecting03 icon
    under animations/ that would make icon cache validation fail. (LP: #741387)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 30 Mar 2011 16:14:45 -0400

ubuntu-mono (0.0.26) natty; urgency=low

  * Upgrade 'start-here' Big Friendly Button icon to a tweaked version of the
    Ubuntu Circle of Friends with surround. (LP: #737772)
  * Convert 'start-here.svg' black and white to be #3c3c3c and #dfdbd2 .

 -- Paul Sladen <sladen@canonical.com>  Wed, 23 Mar 2011 23:30:00 +0000

ubuntu-mono (0.0.25) natty; urgency=low

  [Daniel Foré]
  * Major complete redraw of all the mono icons:
    - use correct consistent colors (LP: #740900)
      + Red: Critical issues
      + Orange: Warnings
      + Blue: Pure information
      + Green: Approved or "now OK"
    - providing the correct sizes
    - providing the correct spacing
    - a minor style change.
    This changes were made at the last platform sprint under the
    supervision (and at the request) of Otto Greenslade. (LP: #740540)
  * Note that both 'ubuntu-mono-dark' and 'ubuntu-mono-light' are consistent
    enough to be transformed manually using regular expressions in the
    'ambiancetoradiance.sh' script.
    - This has to be run manually.  Ideally the re-colouring step
      could be moved to be part of the package build process/Makefile.

 -- Paul Sladen <sladen@canonical.com>  Wed, 23 Mar 2011 11:37:22 +0000
