## ubuntu-mono 0.0.37

=== debian/changelog ===
ubuntu-mono (0.0.37) oneiric; urgency=low

  [Paul Sladen]
  * Pre-caching: buildd build fails to pick up underlying raster wallpaper
    from 'ubuntu-wallpapers', leaving the icon empty unless highlighted.
    Work-around by just including the .pngs that *do* get successfully
    build locally and copying these in during debian/rules::install
    (LP: #862040)

 -- Paul Sladen <sladen@canonical.com>  Thu, 29 Sep 2011 21:08:51 +0100

ubuntu-mono (0.0.36) oneiric; urgency=low

  [Paul Sladen]
  * FTBFS: Add 'libmagickcore3-extra' dependency as this appears to be
    non-implicit for Imagemagick SVG handling.

 -- Paul Sladen <sladen@canonical.com>  Wed, 28 Sep 2011 10:56:47 +0100

ubuntu-mono (0.0.35) oneiric; urgency=low

  [Paul Sladen]
  * Replace/provide 'input-keyboard' (LP: #827426)
  * Pre-cache 'user-desktop' to PNGs for speed (LP: #856475)

 -- Paul Sladen <sladen@canonical.com>  Wed, 28 Sep 2011 02:32:49 +0100

ubuntu-mono (0.0.34) oneiric; urgency=low

  [Christian Giordan/Xi Zhu]
  * Revert "power-cog" to combined design (System-Devices indicator)
    {dark,light}/…/system-devices-panel{,-alert,-warming} (LP: #844049)

  [Xi Zhu/Paul Sladen]
  * Enlarge percent coverage for '*/user-desktop.svg' (LP: #841885)

  [Paul Sladen]
  * Try to workaround a bug in rsvg that leaves a black border, by
    instead making the wallpaper element of 'user-desktop' larger.

 -- Paul Sladen <sladen@canonical.com>  Mon, 19 Sep 2011 08:00:30 +0100

ubuntu-mono (0.0.33) oneiric; urgency=low

  [Xi Zhu]
  * Ship 'user-desktop.svg' (LP: #838256)

  [Paul Sladen]
  * Recommends: 'ubuntu-wallpapers' since 'user-desktop.svg' uses that.
  * Symlink 'user-desktop.svg' -> 'desktop.svg'

 -- Paul Sladen <sladen@canonical.com>  Mon, 05 Sep 2011 06:17:57 +0100

ubuntu-mono (0.0.32) oneiric; urgency=low

  [Xi Zhu]
  * Replace 'system-devices-panel{,-alert,-blue}'
    with version using large 'power' and small 'cog' (LP: #833790)
  * Replace 'stock_person-panel' with sharper version (LP: #833790)

  [Paul Sladen]
  * Symlink 'avatar-default' -> 'stock_person-panel'

 -- Paul Sladen <sladen@canonical.com>  Thu, 25 Aug 2011 20:49:00 +0000

ubuntu-mono (0.0.31) oneiric; urgency=low

  [Daniel Foré]
  * Add 'system-devices-panel{,-alert}' icons

  [Paul Sladen]
  * Recolour and re-crop system-devices-panel* for {22,24}-{dark,light}

 -- Paul Sladen <sladen@canonical.com>  Fri, 19 Aug 2011 15:07:14 +0100
