=== debian/control ===
--- 
+++ 
@@ -4,9 +4,12 @@
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7),
                icon-naming-utils,
+	       ubuntu-wallpapers,
+	       imagemagick,
+	       libmagickcore3-extra,
                python,
                python-scour
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/ubuntu-mono/trunk
 
 Package: ubuntu-mono
