## ubuntu-mono 0.0.40

=== debian/changelog ===
ubuntu-mono (0.0.40) precise; urgency=low

  * debian/control: added python-rsvg as explicit dep (LP: #927606)

 -- Nathan Williams <nathan@nathanewilliams.com>  Wed, 29 Feb 2012 23:30:09 -0800

ubuntu-mono (0.0.39) precise; urgency=low

  * Add icons for gnome-control-center category headers (LP: #921061)

 -- Aurélien Gâteau <aurelien.gateau@ubuntu.com>  Tue, 24 Jan 2012 17:34:16 +0100

ubuntu-mono (0.0.38) precise; urgency=low

  * debian/control:
    - Bump libmagickcore3-extra build dep to libmagickcore4-extra

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Nov 2011 13:09:34 -0500
