=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
                icon-naming-utils,
 	       ubuntu-wallpapers,
 	       imagemagick,
-	       libmagickcore3-extra,
+	       libmagickcore4-extra,
                python,
-               python-scour
+               python-scour,
+               python-rsvg
 Standards-Version: 3.9.2
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/ubuntu-mono/trunk
