=== debian/rules ===
#!/usr/bin/make -f
DEBIAN_DIR=$(PWD)
%:
	dh $@ --with scour

override_dh_install:
	dh_install
	# Pre-cache slow-to-load SVG icons to PNG bitmaps, once, at package-build time

	# May its because it's a JPEG saved as .png?
	#ls -l /usr/share/backgrounds/warty-final-ubuntu.png $(DEBIAN_DIR)/debian/warty-final-ubuntu.jpg
	#find debian/ -type f -name user-desktop.svg | xargs sed -i -e 'sXfile:///usr/share/backgrounds/warty-final-ubuntu.pngX$(DEBIAN_DIR)/debian/warty-final-ubuntu.jpgXg'

	find debian/ -type f -name user-desktop.svg | sed -e 'p;s/svg$$/png/' | xargs -tn2 convert -background none
	find debian/ -type l -name desktop.svg | sed -e 'sX^.*/usrXusrX;s/desktop.svg/user-desktop.png/;p;s/user-desktop.png/desktop.png/' | xargs -tn2 dh_link
	find debian/ -type f -name user-desktop.svg -o -type l -name desktop.svg | xargs -t rm

	# Go on! Give up; admit defeat by the buildd.  Just copy in those locally build copies...
	for p in debian/ubuntu-mono/usr/share/icons/ubuntu-mono-* ; do cp -avt $$p debian/places ; done
