## ubuntu-mono 0.0.49

=== debian/changelog ===
ubuntu-mono (0.0.49) quantal; urgency=low

  * Revert indicator-messages icons to the precise ones (lp: #1056488)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Oct 2012 15:44:18 +0200

ubuntu-mono (0.0.48) quantal; urgency=low

  * Improved indicator-messages icons, 
    thanks Matthieu James and Lars Uebernickel (lp: #1056488)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Oct 2012 21:04:10 +0200

ubuntu-mono (0.0.47) quantal; urgency=low

  * Indicator-messages panel icons are blurry at 26px width	(LP: #1059440).
    Thanks David

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 01 Oct 2012 16:47:26 +0200

ubuntu-mono (0.0.46) quantal-proposed; urgency=low

  * New ubuntuone-client-paused icons for use by the sync indicator 
    (lp: #1043379)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Sep 2012 19:18:28 +0200

ubuntu-mono (0.0.45) quantal; urgency=low

  * Fix a symlink issue showing the wrong icon in indicator-power. Thanks Lars

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 20 Sep 2012 11:07:10 +0200

ubuntu-mono (0.0.44) quantal; urgency=low

  * Add missing nm-stage03-connecting03.svg animation frames; should stop
    having a spinner appear through the network connection animation.
    (LP: #1052958) 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 19 Sep 2012 13:16:57 -0400

ubuntu-mono (0.0.43) quantal; urgency=low

  * Rename the icons to work with latest gtk3. Thanks Charles

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 19 Sep 2012 18:12:24 +0200

ubuntu-mono (0.0.42) quantal; urgency=low

  * Add new indicator-messages icons, thanks Xi Zhu and Lars Uebernickel

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Aug 2012 17:58:11 +0200

ubuntu-mono (0.0.41) quantal; urgency=low

  [ Paul Sladen ]
  * indicator-appmenu-menu-panel: add for LIM
    (Locally Integrated Menu) support (LP: #931245)
  * FTBFS: comment out the background-rebuilding for the moment

  [ Michael Terry ]
  * debian/control: Switch to imagemagick5 instead of 4

 -- Michael Terry <mterry@ubuntu.com>  Tue, 17 Jul 2012 11:37:52 -0400
