=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
                icon-naming-utils,
 	       ubuntu-wallpapers,
 	       imagemagick,
-	       libmagickcore4-extra,
+	       libmagickcore5-extra,
                python,
                python-scour,
                python-rsvg
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/ubuntu-mono/trunk
 
 Package: ubuntu-mono
